org.gradle.jvmargs=-Xmx1536M
android.useAndroidX=true
android.enableJetifier=true
org.gradle.parallel=true  
org.gradle.daemon=true  
org.gradle.caching=true  
org.gradle.configureondemand=true 
org.gradle.jvmargs=--add-opens java.base/java.lang=ALL-UNNAMED
--enable-native-access=ALL-UNNAMED
